1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

updating spamassassin

Discussion in 'Plesk for Linux - 8.x and Older' started by tabita, May 25, 2007.

  1. tabita

    tabita Guest

    0
     
    I'm running a 7.5.4 reloaded SuSE9.1 machine with an old version of SpamAssassin. I tried updating SpamAssassin, both by updating the rpm's that I found as via perl, but in both cases PSA-SpamAssassin could not talk to spamassassin anymore, and spam scanning was disabled.

    Any suggestion (other than updating the whole machine)? Any experience? The SA packages that are installed on my system are

    psa-spamassassin-7.5.4-suse9.1.build75060618.14
    spamassassin-3.1.3-3.1
    perl-spamassassin-3.1.3-3.1

    Optimally, I would upgrade to SpamAssassin 3.2, but how?
     
Loading...